Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155320 - Rebuild against sqlite 3.x
Summary: Rebuild against sqlite 3.x
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python-sqlite
Version: 3
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Thomas Vander Stichele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-19 06:53 UTC by Ignacio Vazquez-Abrams
Modified: 2018-07-19 05:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-21 15:49:29 UTC


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-04-19 06:53:04 UTC
Once sqlite 3.x has built for FE3, python-sqlite will have to be next.

Comment 1 Ignacio Vazquez-Abrams 2005-10-21 15:49:29 UTC
No sqlite 3 package in FE3.


Note You need to log in before you can comment on or make changes to this bug.